{
  "name": "物流無人機",
  "icon": "pneumaticcraft:logistics_drone",
  "category": "pneumaticcraft:logistics",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)物流無人機/$ 是一種特殊型別的$(l:tools/drone)無人機/$. 它們屬於較低級別的$(thing)無人機/$，因為它們不可程式設計，僅限於執行$(italic)物流/$任務。"
    },
    {
      "type": "spotlight",
      "title": "自動充電",
      "item": "pneumaticcraft:charging_station",
      "text": "與所有型別的無人機一樣，這些無人機需要$(l:base_concepts/pressure)壓力/$來操作，並會在氣體不足時自動尋找帶有配置器升級的$(l:tools/drone#charging)充電站/$。"
    },
    {
      "type": "entity",
      "entity": "pneumaticcraft:logistics_drone",
      "offset": -0.3
    },
    {
      "type": "text",
      "text": "一旦部署，$(item)物流無人機/$ 將在以其部署方塊為中心的33x33x33立方體內操作任何帶有$(l:logistics/frames)物流框架/$的庫存/儲罐。$(p)由於這些無人機需要頻繁移動物品，建議為其安裝$(l:base_concepts/upgrades#speed)速度/$和$(l:base_concepts/upgrades#inventory)庫存/$升級，以提高移動速度和攜帶能力。"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:logistics_drone",
      "text": "製作物流無人機"
    }
  ]
}